.hero-section {
  position: relative;
  height: 100vh;
}
.hero-section .container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hero-section .container .media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  border-radius: 0; /* 2026-08-07 hero 大图去圆角(覆盖全局 html .media 的 var(--radius)) */
}
.hero-section .container .media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-section .container .media video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-section .container .content {
  margin: auto;
  line-height: 1.2;
  position: relative;
  padding-top: 0;
  white-space: nowrap;
}
.hero-section .container .content .title {
  color: #fff;
  font-size: 4rem;
  margin-bottom: 17px;
  text-align: center;
}
.hero-section .container .content .sub-title {
  color: #fff;
  font-size: 7rem;
  text-align: center;
}
body:not(.wp-admin) .hero-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .hero-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1281px) {
  .hero-section .container .content .title {
    font-size: 3rem;
  }
  .hero-section .container .content .sub-title {
    font-size: 6rem;
  }
}
@media all and (max-width: 769px) {
  .hero-section .container .content .title {
    font-size: 3rem;
  }
  .hero-section .container .content .sub-title {
    font-size: 4.4rem;
  }
}
@media all and (max-width: 500px) {
  .hero-section .container .content .title {
    font-size: 1.8rem;
  }
  .hero-section .container .content .sub-title {
    font-size: 3.2rem;
  }
}
